.titulo_actividad_mes{
	border-bottom: 4px solid black;
    margin-bottom: 10px;
}
.titulo_actividad_mes.exposiciones{
	padding-top: 20px;
}
.titulo_actividad_mes h3{
    margin-top: 5px;
    margin-bottom: 5px;
}

.titulo_izq{
	float: left;
	display: inline-block;
}

.titulo_der{
	text-transform: capitalize;
	float: right;
	display: inline-block;
}

.titulo_der .arrowR,
.titulo_der .arrowL{
	    margin-top: 2px;
}

.bloque_act_vertical{
	display: inline-block;
	float: left;
	background-color: white;
	height: 415px;
	margin: 5px;
	width: -webkit-calc(100%/4 - 10px);
	width: -o-calc(100%/4 - 10px);
	width: -moz-calc(100%/4 - 10px);
	width: calc(100%/4 - 10px);
}

.bloque_act_vertical a {
	display: block;
	cursor: pointer;
}

.bloque_act_vertical .tag_actividad{
	display: inline-block;
}

.img_act_vertical{
	height: 180px;
	width: inherit;
	overflow: hidden;
}

.img_act{
	width: 100%;
}

.info_act_vertical{
	margin: 0px 7px 0px 7px;
	margin-top: 10px;
	height: 165px;
	overflow: hidden;
}

.info_actividad h2,
.info_act_vertical h2{
	margin: 0px;
	font-size: 22px;
    line-height: 28px;
    font-weight: 700;
}

.tags_act_vertical{
    bottom: 10px;
    display: block;
    float: left;
    margin: 7px;
    margin-top: 20px;
    margin-right: 0px;
}

.inscribete{
	background-color: #ed1e79;
	color: white;
	width: 120px;
    height: 30px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 2px;
    padding: 0px 10px;
    font-size: 12px;
    text-transform: uppercase;
    float: right;
    display: block;
    text-align: center;
}

#mesFiltro h3{
	font-weight: 400;
}
.titulo-semana h1{
	padding-right: 10px;
	font-size: 34px;
	font-weight: 700;
	line-height: 34px;
}

.titulo-semana p {
	font-weight: 600;
    letter-spacing: 0px;
    margin: auto;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
}
.titulo-semana {
	margin: 0px 5px 40px;
}

@media screen and (max-width: 1268px)
{
	.contenido{
		width:100%;
	}

	.bloque_contenido{
		width: 95%;
		padding-top: 50px;
	}

	.bloque_act_vertical{
		width: -webkit-calc(100%/3 - 10px);
		width: -moz-calc(100%/3 - 10px);
		width: -o-calc(100%/3 - 10px);
		width: calc(100%/3 - 10px);
	}
}

@media screen and (max-width: 1040px)
{
	.bloque_contenido .calendario {
    	display: none;
	}

	.contenedor_texto{
		width: 100%;
	}

	.left_img{
		width: 260px;
	}
	.titulo-semana {
		text-align: left;
	}
	.titulo-semana h1,
	.titulo-semana p {
		float: none;
	}
}

@media screen and (max-width: 930px)
{
	.bloque_act_vertical{
	    width: -webkit-calc(100%/2 - 12px);
	    width: -moz-calc(100%/2 - 12px);
	    width: -o-calc(100%/2 - 12px);
	    width: calc(100%/2 - 12px);
	}
	.titulo_izq{
		width: 30%;
	} 
}

@media screen and (max-width: 730px)
{
	.col-right .relacionados .bloque_relacionado,
	.mes_actividad,
	.l_actividad,
	.bloque_act_vertical,
	.bloque_actividad,
	.titulo_actividad_mes{
		width: 370px;
		margin: auto;
		margin-bottom: 10px;
	}
	
	.col-right .relacionados .bloque_relacionado,
	.bloque_act_vertical{
	    float: inherit;
	    display: block;
	}

	.bloque_actividad{
	    height: auto;
	    overflow: hidden;
	}

	.texto_actividad{
	    width: 96%;
	    height: auto;
	    overflow: hidden;
	    padding 0;
	    margin: 10px;
	    display: block;
	}

	.left_img{
	    width: 100%;
	    height: 223px;
	    float: inherit;
	    margin-bottom: 10px;
	    display: block;
	}
}

@media screen and (max-width: 375px)
{
	.col-right .relacionados .bloque_relacionado,
	.mes_actividad,
	.l_actividad,
	.titulo_actividad_mes,
	.bloque_actividad,
	.bloque_act_vertical{
	    width: 285px;
	}
}
